Moniteur AirPlay désactivé

keturyusuf

Membre junior
9 Décembre 2020
16
0
23
Bonjour tout le monde,
Voilà j’ai un problème avec le AirPlay de mon MacBook. Il ne fonctionne pas et ne capte pas ma Télévision Samsung 2019 sous AirPlay 2.
Le problème ne vien pas de ma télévision car le AirPlay marche avec mon IPhone XSmax.
Je suis connecter sur la même wifi entre le Mac et la télévision et pourtant le Mac ne capte pas la télévision, j’ai seulement "désactivé" qui s’affiche
 

Fichiers joints

  • image.jpg
    image.jpg
    95,2 KB · Affichages: 119
  • image.jpg
    image.jpg
    95,4 KB · Affichages: 105
  • 35D541FF-4A6D-4348-B207-A40788C52923.jpeg
    35D541FF-4A6D-4348-B207-A40788C52923.jpeg
    115,3 KB · Affichages: 118

maxou56

Membre d’élite
14 Avril 2020
1 682
354
Lorient
Il ne fonctionne pas et ne capte pas ma Télévision Samsung 2019 sous AirPlay 2.
Le problème ne vien pas de ma télévision car le AirPlay marche avec mon IPhone XSmax.
Bonsoir,
C'est normal la TV est AirPlay2, et le MBP 2017 est sous High Sierra (pourquoi High Sierra?) qui n'est pas compatible Mac AirPlay2, mais seulement AirPlay.

Il faut Mojave 10.14.5 minimum pour Airplay2
 

keturyusuf

Membre junior
9 Décembre 2020
16
0
23
Bonsoir,
C'est normal la TV est AirPlay2, et le MBP 2017 est sous High Sierra (pourquoi High Sierra?) qui n'est pas compatible Mac AirPlay2, mais seulement AirPlay.

Il faut Mojave 10.14.5 minimum pour Airplay2
High Sierra car je n’arriver pas à récupérer le PC suite à une réinitialiser donc une personne sur le forum m’a permis à récupérer le PC mais j’ai redémarré sous High Sierra et donc je n’arrive pas à passer sur une autre version
Sinon mon Mac a la version 10.13.6 et lorsque que je cherche des mise à jour il ne me propose pas de version supérieur. Sa signifie que mon ordinateur n’est pas compatible?
 

maxou56

Membre d’élite
14 Avril 2020
1 682
354
Lorient
Sa signifie que mon ordinateur n’est pas compatible?
MBP 2017 est compatibles avec le dernier Mac OS Big Sur (et les suivants pour encore quelques années).

Sinon mon Mac a la version 10.13.6 et lorsque que je cherche des mise à jour il ne me propose pas de version supérieur.
Tu l’as peut être masqué ou il y a un bug;
Pour high Sierra Il faut passer par l’app store pour les MAJ.

Si tu as des apps 32bit, c’est Mojave max.
Par contre l’app store te proposera Big Sur, si tu souhaites Mojave, Catalina. Regardes dans la section MacOS il y a les liens (a ouvrir avec safari)
 

cudderisback

Nouveau membre
7 Février 2021
6
0
26
MBP 2017 est compatibles avec le dernier Mac OS Big Sur (et les suivants pour encore quelques années).


Tu l’as peut être masqué ou il y a un bug;
Pour high Sierra Il faut passer par l’app store pour les MAJ.

Si tu as des apps 32bit, c’est Mojave max.
Par contre l’app store te proposera Big Sur, si tu souhaites Mojave, Catalina. Regardes dans la section MacOS il y a les liens (a ouvrir avec safari)


Désolé je n'ai rien compris,

Peut être que ça pourra vous aider à régler mon problème,

Capture d’écran 2021-02-09 à 21.37.32.png



Google qui trouve ma télé

Capture d’écran 2021-02-09 à 21.40.19.png



Et pour finir la configuration de l'ordi de la personne qui à réussi à streamer via airdrop sur cette même tv

Capture d’écran 2021-02-09 à 21.41.51.png
 

maxou56

Membre d’élite
14 Avril 2020
1 682
354
Lorient
Peut être que ça pourra vous aider à régler mon problème,
Oui, High Sierra donc pas compatible avec AirPlay2
Je l’ai déjà dit plus haut :(
C'est normal la TV est AirPlay2, et le MBP 2017 est sous High Sierra (pourquoi High Sierra?) qui n'est pas compatible Mac AirPlay2, mais seulement AirPlay.

Il faut Mojave 10.14.5 minimum pour Airplay2
Pourquoi HighSierra (10.13)?


Et pour finir la configuration de l'ordi de la personne qui à réussi à streamer via airdrop
oui c’est normal il est sous Mojave (10.14.6) donc compatible.
 

cudderisback

Nouveau membre
7 Février 2021
6
0
26
Oui, High Sierra donc pas compatible avec AirPlay2
Je l’ai déjà dit plus haut :(

Pourquoi HighSierra (10.13)?



oui c’est normal il est sous Mojave (10.14.6) donc compatible.

Mais ducoup j'ai juste à faire les mises à jours système ? Ou elles sont pas disponibles pour un Macbook air ? J'avoue ne jamais les faire.

En tous cas merci pour la rapidité et la clarté de tes réponses, ça fait super plaisir :)
 

maxou56

Membre d’élite
14 Avril 2020
1 682
354
Lorient
Mais ducoup j'ai juste à faire les mises à jours système ?
Oui, il faut minimum 10.14.5 (Mojave).
Si tu as des apps 32bit il faut rester sous Mojave max.
Sinon tu peux mettre Catalina ou Big Sur.
(Je te conseil de faire une sauvegarde ou un clone avant de faire la MAJ)

Ou elles sont pas disponibles pour un Macbook air ?
Ton mac est compatible.